OroCRM\Bundle\CaseBundle\Entity\CaseEntity:
    properties:
        subject:
            - NotBlank: ~
            - Length:
                max: 255
        source:
            - NotBlank: ~
        status:
            - NotBlank: ~
        priority:
            - NotBlank: ~
        organization:
            - NotBlank: ~
